<!DOCTYPE html>
<html>
<head>
	<title>HTML Attributes & Hyperlinks Activity</title>
</head>
<body>
	<h1><center>You are at the activity/index page.</center></h1>
	<img 
		src="./images/oneIndex.jpeg" 
		alt = "Cartoon boy signing number 1 with his hands"
		width="300px"
		height="200px"
	/>
	<ol>
		<li><a href="index.html">index.html</a></li>
		<li><a href="./music/index.html">music/index.html</a></li>
		<li><a href="./music/listings.html">music/listings.html</a></li>
		<li><a href="./music/reviews.html">music/reviews.html</a></li>
	</ol>

</body>
</html>